/* No comment provided by engineer. */
"-" = "-";

/* No comment provided by engineer. */
"Buy Online" = "Acquista Online";

/* No comment provided by engineer. */
"Change..." = "Cambia...";

/* No comment provided by engineer. */
"Close" = "Chiudi";

/* No comment provided by engineer. */
"Date Registered:" = "Data Registrata:";

/* No comment provided by engineer. */
"Enter your owner name and license key, ensure they match the information you received, then click register." = "Enter your owner name and license key, ensure they match the information you received, then click register.";

/* No comment provided by engineer. */
"Later" = "Successivamente";

/* No comment provided by engineer. */
"License Key:" = "Numero di Licenza:";

/* No comment provided by engineer. */
"Owner:" = "Proprietario:";

/* No comment provided by engineer. */
"Register" = "Registra";

/* No comment provided by engineer. */
"Registration" = "Registrazione";

/* No comment provided by engineer. */
"Valid For:" = "Valid For:";

